Package Details: bricscad-fr_fr 22.1.04-1

Git Clone URL: https://aur.archlinux.org/bricscad-fr_fr.git (read-only, click to copy)
Package Base: bricscad-fr_fr
Description: Logiciel de CAO DWG
Upstream URL: https://www.bricsys.com
Licenses: Custom:bricscad
Provides: bricscad
Submitter: la_poigne
Maintainer: la_poigne
Last Packager: la_poigne
Votes: 2
Popularity: 0.72
First Submitted: 2021-07-01 15:06
Last Updated: 2021-11-17 14:39

Latest Comments

mika.cousin commented on 2021-10-01 13:53

@la_poigne: Great ! Works like a charm. Thank you

la_poigne commented on 2021-10-01 13:26

Pushed a new release who include gtk3-1:3.24.30-2 library to avoid symbol lookup error

mika.cousin commented on 2021-09-30 13:27

Thanks to both of you for the trick. Hope this could be fixed soon.

la_poigne commented on 2021-09-30 07:39

Je confirme, l'appli marche avec gtk3-1:3.24.30-2, mais pas avec gtk3-1:3.24.30+62+g8d04980f38-2

thaliflores commented on 2021-09-30 06:10

@mika.cousin after a whole day searching and trying things out, I discovered that the error was due to a recent update, the package in question is gtk3. Once I downgraded it with "sudo downgrade gtk3" to a previous version, BricsCAD launched succesfully. Hope this helps.

mika.cousin commented on 2021-09-29 16:22

Bonjour, l'application ne se lance pas et renvoie cette erreur : /opt/bricsys/bricscad/v21/bricscad: symbol lookup error: /usr/lib/libtracker-sparql-3.0.so.0: undefined symbol: sqlite3_expanded_sql

Une idée ?